Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Is there any reason NOT to upgrade the baseband?

  1. #1
    Default Is there any reason NOT to upgrade the baseband?
    I'm on 1.1.3 (from an original software-unlocked 1.0.2), but my baseband is still the 1.1.2 version (modem firmware is reported as 04.02.13_G).

    I'm planning to use the Pwnage Tool to upgrade to 1.1.4, so is there any reason NOT to allow it to update the baseband as well?

    I think what's confusing me here is the fact that the Pwnage Tool guide on this site says "Warning! [Updating the baseband] may remove previous baseband unlocks or other modifications that have been previously made", and yet on the same page, it says that the "Unlock baseband" option will "enable the unlocking of the baseband to all networks using a custom "software unlock" process. This should be used if you plan to use a SIM card from a carrier other than the one provided by your original iPhone carrier"

    Why does the warning about the possible removal of baseband unlocks exist when BootNeuter will software-unlock the baseband anyway?

    To cut a long story short, what I want to do is enable the baseband update, and also allow BootNeuter to unlock the baseband so I can carry on using my non-official SIM card. Is there any reason not to do this?

  2. #2
    My iPhone is a Part of Me pokekid's Avatar
    Join Date
    Sep 2007
    Location
    Manteca
    Posts
    812
    Thanks
    29
    Thanked 77 Times in 66 Posts

    boot neuter can unlock and is in my opinion the best way for unlocks
    SB's is life
    air yeezy's coming soon
    ___________________________
    8 gig black 3G - 3.0
    16 gig white 3G - 3.0
    32 gig white 3GS - 3.0

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •